/* CSS Document */
@charset "UTF-8";


body{
	text-align:center;
}

#wrapper{
	width: 960px;
	margin:0 auto;
	text-align: left
}

#container{
	width: 960px;
	margin: 0;
}



/*body{
  width: 100%;
  min-width: 1060px;
}
*/


#header{
	width: 100%;
	/*height: 145px;*/
	margin-bottom: 10px;
}




#logo{
	width: 332px;
	display: block;
	margin: 25px 0 0 10px;
}

#head_nav{
	float:right;
	margin-top:20px;
	margin-right:10px;
	display:inline;
}



#slider{
	width: 900px;
	height: 210px;
	margin: 0 auto;
	background-color: #FFF;
	padding-top: 30px;
	text-align:left;
}

#side_block{
	float: left;
	margin-right: 10px;
	width: 210px;
}

#main{
	float: right;
	width: 670px;
	/* [disabled]height: 900px; */
	background-color: #FFF;
	margin: 0;
	padding: 0;
}



#main_in {
	margin: 0;
	padding: 20px 30px 30px;
}





.clearfix:after{
	content: ".";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;
}


#banner_container{
	margin-left:15px;
}

.banner_box{
}

#footer{
	width: 100%;
	/*   height: 910px; */
	background-repeat: repeat-x;
	background:url(../img/footer_back.jpg) repeat-x;
	margin-top:10px;
	background-color: #343434;


}


#footer .f_indent{
	padding-left:15px;
}

.center{
	display:block;
	margin:0 auto;
}

.green_line{
	/* [disabled]background-color:#063; */
	width: 100%;
	height: 3px;
}

.left{
	float:left;
	display:block;
}

.right{
	float:right;
	display:block;
}


#in_header{
	width: 960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.l20{
	margin-left:20px;
}

body{
	background-color:#FFF;
}





#header_line {
	/* [disabled]background-color: #276A0D; */
	background-image: url(../../img/head_b1.gif);
	background-repeat: repeat-x;
	height: 15px;
	margin-bottom: 10px;
}












#header #in_header .right_head {
	float: right;
	/*width:220px;*/
	height:28px;
	position: relative;
	padding-top: 25px;
	padding-right: 20px;
}



#header #in_header .right_head p {
	position: absolute;
	top: 75px;
	left: 261px;
}




#header #in_header .right_head.inqu{
	position: absolute;
	top: 93px;
	left: 72px;
}






#wrapper #back-top_pos_wide {
	text-align: right;
	margin-left: 930px;
}

#wrapper #back-top_wide {
	position: fixed;
	bottom: 428px;
}

#wrapper #back-top_wide span {
	display: block;
}








#wrapper #container #slider_box {
	background-color: #FFF;
	width: 960px;
	height: 305px;
	margin-bottom:10px;
	text-align:center;
}




#header #header_white {
	background:url(/img/header_w_back.png);
	height: 102px;
	border:1px solid #DDD;
}

#footer #foot_in {
	width: 960px;
	height: 430px;
	color: #FFF;
	padding-top:0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align:left;
}





#footer a{
	color:#FFF;
	text-decoration:none;
}

#footer a:hover{
	color:#690;
	text-decoration:none;
}


#footer ul {
	list-style-type: none;
}


#footer #foot_in #f_top ul li {
	float: left;
	margin-right: 50px;
	margin-top:10px;
	margin-left: 0;
	font: 12px / 16px メイリオ;
}

#footer #foot_in #footer_main{
	width: 930px;
	/* 	margin-left: 40px; */
	margin-top: 20px;
}

#footer #foot_in #footer_main ul {
	float: left;
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 20px;
	margin-top: 0px;
}
#footer #foot_in #footer_main ul li {
	margin-bottom: 5px;
	margin-left: 0;
	color: #fff;
	font: 12px / 16px メイリオ;
}




#footer a{
	text-decoration: none;
}

#footer #foot_in #footer_main ul .li_sub {
	margin-bottom: 5px;
	text-indent: 10px;
	color: #fff;
}
#footer #foot_in #footer_main ul .li_sub2 {
	text-indent: 20px;
	margin-bottom: 10px;
}
#footer #foot_in #footer_main ul .li_sub_end {
	text-indent: 10px;
}
#footer #foot_in #footer_main ul .li_sub_top {
	margin-bottom: 5px;
}
#footer #foot_in #f_top ul .li_right {
	float:right;
	margin-left:80px;
	margin-right:0;
	color: #bbb;
	font: 10px メイリオ;
}
#wrapper #container #main_container {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#main_container #left_body {
	float: left;
	width: 280px;
	margin: 0;
	padding: 0;
	background-image: url(../../img/side_back.gif);
	background-repeat: repeat-y;
	z-index: 999;
	position: relative;

}






#container #main_container #main #top_nav ul li {
	float: left;
	padding: 0px;
	list-style-type: none;
	margin-right: 10px;
}

#container #main_container #main #top_nav ul li:last-child{
	margin-right: 0;
}



#container #main_container #main #top_nav ul {
	width: 100%;
	margin-bottom: 10px;
}
#container #main_container #main #top_nav ul:after{
	display: block;
    content: "";
    clear: both;
}

#container #main_container #main #top_nav .end{
	margin-right: 0;
}




#container #main_container #main #videobox {
	clear: both;
}
#container #main_container #main #videobox p {
	float: left;
	/*margin-right: 10px;*/
	line-height: 0.8em;
	padding-top:0;
	margin-top:0;
	width:190px;
}

#container #main_container #main #videobox .under {
	padding:10px 0 0 0;
	line-height:1.5em;
	text-align:left;
}


#container #main_container #main #videobox .section {
	background-image: url(../../img/cir_icon.jpg);
	background-repeat: no-repeat;
	font-weight: normal;
	padding-left: 1.2em;
	font-size: 16px;
	height: 40px;

}


#container #main_container #main #top_nav {
margin-bottom: 35px;
}



#info_box {
	background: url(../img/info_box_bg.gif) repeat-y;
	display: block;

	padding-top: 5px;
	padding-bottom: 0;
	margin-bottom: 40px;
}


#info_box dl {
	margin: 0;
	/*	padding: 0 10px 10px 0;*/

}
#info_box dl dt {
	float: left;
	width: 8em;
	padding: 10px 0 5px;
	line-height: 150%;
	/*height: 70px;*/
}

#info_box dl dd {
	padding: 10px 0 10px 5em;
	line-height: 150%;
}


#info_box dl dd a{
/*  display: block;
overflow: hidden;*/
}

#info_box dl .video{
    padding: 10px 0 10px 0;
    line-height: 150%;
    width:186px;
    background: url(/common/img/news_video.jpg) no-repeat 96px 10px;
}

#info_box dl .repo{
	padding: 10px 0 10px 0;
	line-height: 150%;
	width:186px;
	background: url(/common/img/news_repo.jpg) no-repeat 96px 10px;
}


#info_box dl .rec{
	padding: 10px 0 10px 0;
	line-height: 150%;
	width:186px;
	background: url(/common/img/news_rec.jpg) no-repeat 96px 10px;
}


#info_box dl .info2{
	padding: 10px 0 10px 0;
	line-height: 150%;
	width:186px;
	background: url(/common/img/news_info2.jpg) no-repeat 96px 10px;
}


#info_box dl .info{
	padding: 10px 0 10px 0;
	line-height: 150%;
	width:186px;
	background: url(/common/img/news_info.jpg) no-repeat 96px 10px;
}

#info_box dl .end{
	padding: 10px 0 10px 0;
	line-height: 150%;
	width:186px;
	background: url(/common/img/news_end.jpg) no-repeat 96px 10px;
}



.dot_line_s {
	background: url(/common/img/dot_line.gif) no-repeat;
	width: 600px;
	height: 1px;
	overflow: hidden;
	position: relative;
	left: 2px;
}

a.pdflink{
	margin: 0 2px 0 0;
	padding: 0 40px 0 0;
	background: url(/common/img/icon_pdf.png) no-repeat right 60%;
	height: 16px;
}

a.movlink{
	margin: 0 2px 0 0;
	padding: 0 40px 0 0;
	background: url(/common/img/icon_mov.png) no-repeat right 60%;
	height: 16px;
}


#table_contest{
	width:510px;
	margin-left:20px;
}



.dorm_u_btn{
	width:170px;
	margin:50px 0 0 200px;
}



td .section ul li ul {
	list-style-type: none;
	margin-bottom: 30px;
}
.section ul li strong {
	margin-bottom: 20px;
}
.section ul li {
	margin-bottom: 10px;
}
.section ul li ul li {
	margin-top: 5px;
}
.section ul li ul li {
	list-style-type: none;
}
.section ul li {
	list-style-type: none;
}


.bgmaximage{
	position:fixed !important;
	width:100%;
	left:0;
}

#back1{
	position: absolute;
	top: -2px;
	left: 0;
	z-index: 5;
	width: 100%;
	/*height: 1762px;*/
	height:auto;
}


.place_lan{
	margin-right:5px;
	margin-right:50px;
	display:inline;
}


.place_jp{
	margin:10px 0 10px 0;
}

.mt10{
	margin-top:10px;
}
.mb10{
	margin-bottom:10px;
}

.m_tb30{
	margin: 30px 0;
}


/*#back1 {
	background-color: #FFF;
	background-image: url(../../img/back_1.jpg);
	background-repeat: no-repeat;
	width: 100%;
	background-position: center center;
	background-size:cover;
	position: absolute;

	}*/

	#sc_btn_box{
		margin:50px 0;
	}


	#sc_btn_box ul {
		list-style-type: none;
		padding:0;
	}

	#sc_btn_box ul li {
		margin-bottom: 15px;
	}



	#videobox ul{
		list-style-type: none;
		margin-left:0px;
		line-height:1.5em;
	}

	#videobox ul li {
		float: left;
		margin-right:10px;
		display:block;
		width:190px;
		margin-top: 0;
		padding-top: 0;
		line-height: 1.5em;
	}



	#video_wrapper #videobox ul li {
		float: left;
		margin-left:10px;
		display:inline;
		width:130px;
	}

	#wrapper #container #main #video_wrapper h2{
		font-size:130%;
	}


	#event_report_list {
		font-size: 130%;
		margin-left: 10px;
		list-style-type: none;
	}

	#event_report_list li {
		margin-bottom: 8px;
	}




	/*ã‚³ãƒ³ãƒ†ã‚¹ãƒˆ*/


	.pic_contest{
		margin:0 0 0 20px;
	}

	.btn_center{
		margin:0 48px;
	}
	.btn_right{
		margin:0 48px 0 0;
	}


	.pic_btn_1{
		margin: 20px auto;
		width: 300px;
	}


	.pic_btn_2{
		margin: 20px auto;
		width: 470px;
	}


	.btn_2{
		margin: 20px auto;
		width: 480px;
	}



	.pic_btn_3{
		margin:20px auto;
	}


	.pic_btn_4{
		margin:20px 0 20px -20px;
	}



	.ohers p{
		width: 85px;
		float: left;
		margin: 0 25px 10px 0;
	}


	.ohers_lo{
		margin-top:30px;
	}


	.ohers_lo p{
		width: 120px;
		float: left;
		margin: 0 25px 10px 0;
	}



	.con_table{
		border: 4px #9D8200 double;
		padding: 10px;
		margin-left: 20px;
		width: 520px;
	}


	.con_table ul{
		list-style:none;
	}

	.center_t{
		margin:0 auto;
		width:220px;
	}

	.center_t2{
		margin:0 auto;
		width:200px;
	}

	.center_t3{
		margin:0 auto;
		width:400px;
	}

	.center_t4{
		margin:0 auto;
		width:495px;
	}


	.center_t5{
		margin:0 auto;
		width:440px;
	}

	.center_t6{
		margin:0 auto;
		width:300px;
	}

	.center_asia{
		margin: 0 auto;
		width: 500px;
	}

	.linet{
		border-bottom:2px #666 dotted;
		position:relative;
		top:1.6em;
	}



	ul .head {
		padding-bottom: 5px;
	}

	.mid_box{
		margin:0 auto;
		width:460px;
		padding: 30px 0;

	}
	.bo{
		border-top: 1px dotted #ccc;
	}

	.mid_right{
		margin-right:50px;
	}



	#ch{
		border:solid #CC3314 2px;
		border-radius:10px;
		margin: 10px 0;
	}

	#ch #ch_t{
		color:#CC3314;
		font-size:20px;
		float:left;
	}

	#ch #ch_p{
		margin:10px;
		font-weight:bold;
/*font-size:100%;
color:#000; */
}


#sch a:hover{
	opacity:0.8;
}

#sch h2{
	font-size:15px;
}

#sch .left{
	float:left;
}

#sch .right{
	float:right;
}


.scs_img{
	margin:0 auto;
	width:540px;
}


.scs_img p{
	font-size:60%;
	text-align:left;
	width:170px;
	margin:0;
	padding:0;
	float:right;
}


.scs_img .end{
	margin:0;
}

.scs_img img{
	border:1px #390 solid;
	padding:3px;
	margin-right:10px;
}

.clear{
	clear:both;
}


.long_btn{
	width:580px;
	margin:50px auto 0 auto;
}



.mt10{
	margin-top:10px;
}







.asia_li{
	float:left;
	margin-right:10px;

	}#container #main_container #main #main_in .text ol {
		padding: 0px;
		margin-right: 0;
		margin-bottom: 0;
		margin-top:0;
		margin-left: 1.5em;
	}



	.center_a li{
		text-align:center;

	}

	.mr15{
		margin-right:15px;
	}
	#kakkoku {
		text-align: center;
		font-size: 110%;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 10px;
		margin-left: 0px;
	}

	#techo{
		margin: 0 0 0 8px;
	}


	#techo a {
		display: block;
		float: left;
		margin-right: 3px;
		margin-bottom: 10px;
	}


	.s{
		font-size:95%;
		margin-bottom:0;
	}


	.con_img{
		width: 280px;
		position: relative;
	}

	.con_img a{
		display: block;
		text-align: center;
	}





	.con_img p{
		margin:0;
		padding:0;
		font-size:10px;
		line-height:1.5em;
	}

	.con_img h2{
		font-size:15px;
	}

	.con_img h2 span{
		font-size: 12px;
	}

	#con_head p{
		font-size:16px;
		margin:0;
		padding:0;
		line-height:1.5em;
		text-align:center;
	}

	#con_head #con_t{
		font-size:18px;
		color:#67982D;

	}

	.u_title{
		color:#333;
		font-size:15px;
		line-height:40px;
	}


	#top_dub{
		width:112px;
	}


	#top_dub a{
		margin-bottom: 2px;
		display: block;
	}


	#top_dub{
		width:112px;
	}


	#top_dub a{
		margin-bottom: 2px;
		display: block;
	}


	div .m_other{
		height: 2em;
		width: 200px;
		background: #588F17;
		color: #FFF;
		border-radius: 10px;
		text-align: center;
		line-height: 2em;
		display:block;
	}

	div .m_other a{
		text-decoration:none;
	}




	.clearfix:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
	}
	* html .clearfix             { zoom: 1; } /* IE6 */
	*:first-child+html .clearfix { zoom: 1; } /* IE7 */


	#info_box dl .pub{
		padding: 10px 0 10px 0;
		line-height: 150%;
		width:186px;
		background: url(/common/img/news_pub.jpg) no-repeat 96px 10px;
	}


	.poster{
		margin-left:30px;
		margin-top:20px;
	}


	.common_btn{
		background: #b1b1b1;
		border-radius:3px;
		margin-bottom: 10px;
		position: relative;
		font-weight: bold;
	}


	.s_2 .common_btn{
		background: #b1b1b1;
		border-radius:0;
		margin-bottom: 10px;
		position: relative;
		width:150px;
		float: left;
		margin-right: 50px;
		font-weight: bold;
	}

	.s_3 .common_btn{
		background: #b1b1b1;
		border-radius:0;
		margin-bottom: 10px;
		position: relative;
		width:150px;
		float: left;
		margin-right: 50px;
		font-weight: bold;
	}


	.s_1 .common_btn{
		background: #b1b1b1;
		border-radius:0;
		margin-bottom: 10px;
		position: relative;
		width:150px;
		margin-right: 50px;
		font-weight: bold;
	}




	.s_3{
		margin: 20px auto 20px auto;
		width: 600px;
		visibility: hidden;
	}


	.s_2{
		margin: 20px auto 20px auto;
		width: 400px;
		overflow: hidden;
	}

	.s_1{
		margin: 20px auto 20px auto;
		width: 150px;
	}




	.w_50{
		width:49%;
	}



	.w_r{
		float:right;
	}

	.w_l{
		float:left;
	}


	.common_btn:after{
		content: ".";
		display: block;
		height: 0;
		font-size:0;
		clear: both;
		visibility:hidden;
		zoom:1;
	}



	/* new clearfix */
	.clearfix:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
	}
	* html .clearfix            { zoom: 1; } /* IE6 */
	*:first-child+html .clearfix { zoom: 1; } /* IE7 */





	/* new clearfix */
	.common_btn:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
	}
	* html .common_btn             { zoom: 1; } /* IE6 */
	*:first-child+html .common_btn { zoom: 1; } /* IE7 */


	/* new clearfix */
	.s_2:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
	}
	* html .s_2             { zoom: 1; } /* IE6 */
	*:first-child+html .s_2 { zoom: 1; } /* IE7 */


	/* new clearfix */
	.s_3:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
	}
	* html .s_3           { zoom: 1; } /* IE6 */
	*:first-child+html .s_3 { zoom: 1; } /* IE7 */




	.common_btn img{
		position: absolute;
		right: 5px;
		top: 0.5em;
	}


	.common_btn a{
		text-decoration:none;
		color: white;
	}

	.common_btn a:hover{
		text-decoration:none;
		color: white;

	}

	.common_btn a:visited{
		text-decoration:none;
		color: white;

	}

	.common_btn:hover{
		background:#588F17;
		color: white;
	}

	.common_btn p{
		padding: 10px;
		color: #FFF;
		font-size: 16px;
		text-align: center;
		margin: 0;
	}






	.s_2 .common_btn img{
		position: absolute;
		right: 5px;
		top: 0.6em;
	}


	.s_2 .common_btn a{
		text-decoration:none;
		color:#FFF;
	}

	.s_2 .common_btn:hover{
		background:#588F17;
		color: white;
	}

	.s_2 .common_btn p{
		padding: 5px;
		color: #FFF;
		font-size: 13px;
		text-align: center;
		margin: 0;
	}


	.s_3 .common_btn img{
		position: absolute;
		right: 5px;
		top: 0.6em;
	}


	.s_3 .common_btn a{
		text-decoration:none;
		color:#FFF;
	}

	.s_3 .common_btn:hover{
		background:#588F17;
		color: white;
	}

	.s_3 .common_btn p{
		padding: 5px;
		color: #FFF;
		font-size: 13px;
		text-align: center;
		margin: 0;
	}


	.s_1 .common_btn img{
		position: absolute;
		right: 5px;
		top: 0.6em;
	}


	.s_1 .common_btn a{
		text-decoration:none;
		color:#FFF;
	}

	.s_1 .common_btn:hover{
		background:#588F17;
		color: white;
	}

	.s_1 .common_btn p{
		padding: 5px;
		color: #FFF;
		font-size: 13px;
		text-align: center;
		margin: 0;
	}



	.conp_back{
		background: url(/activity/img/conp_back.png) no-repeat;
		font-size: 20px;
		padding: 10px 0 0 0;
		color: #FFF;
		height: 44px;
		vertical-align: middle;
		text-align: center;
		line-height: 1em;
		width: 548px;
		margin-top: 5px;
		font-weight: bold;
	}

	.conp_title{
		font-size: 23px;
		color: #5C128E;
		line-height: 1.5em;
		text-align: center;
		font-weight: bold;
	}

	#pos_head p{
		text-align: center;
		font-size: 20px;
		margin: 0;
		padding: 8px 0;
	}

	#pos_head p span{
		color: #E5D530;
	}

	.t_center{
		text-align: center;
		margin: 10px 20px 10px 0;
	}

	h2.no_br{
		border:none !important;;
	}

	.con_btnbox{
		width: 610px;
		margin: 0;
	}

	.green{
		color:#4A891E !important;
	}


	.contest_table{
		border-collapse:collapse;
		border-spacing:0;
	}

	.contest_table th, .contest_table td {
		border:1px solid #000;
	}



	.little{
		font-size: 11px;
	}






	#contest_box #table_short {
		border-collapse: collapse;
		border-spacing: 0;
		width: 500px;
		margin: 20px 0 10px 30px;
		font-size: 12px;
		border: 1px solid #b9b9b9;
	}


	#contest_box #table_short td{
		background: #eee;
		border: 1px solid #b9b9b9;

	}



	#contest_box #table_short th {
		background:#F3B78F;
		border: 1px solid #b9b9b9;

	}


	#contest_box #table_short2 {
		border-collapse: collapse;
		border-spacing: 0;
		width: 500px;
		margin: 20px 0 10px 30px;
		font-size: 12px;
		border: 1px solid #b9b9b9;
	}


	#contest_box #table_short2 td{
		background: #ffffff;
		border: 1px solid #b9b9b9;
	}



	#contest_box #table_short2 th {
		background: #f2d754;
		border: 1px solid #b9b9b9;
	}



	#contest_box #table_bottom {
		border-collapse: collapse;
		border-spacing: 0;
		width: 500px;
		margin-left: 30px;
		margin-top: 20px;
		font-size: 12px;
		margin-bottom: 15px;
		border: 1px solid #b9b9b9;

	}

	#contest_box #table_bottom2 {
		border-collapse: collapse;
		border-spacing: 0;
		width: 500px;
		font-size: 12px;
		margin-top: 20px;
		margin-bottom: 15px;
		margin-left: 30px;
		border: 1px solid #b9b9b9;
	}


	#contest_box #table_bottom th {
		background:#9CC9EF;
		font-weight: bold;
		border: 1px solid #b9b9b9;
	}


	#contest_box #table_bottom td {
		background:#eee;
		font-weight: bold;
		border: 1px solid #b9b9b9;
	}


	#contest_box #table_bottom2 th td {
		border: 1px solid #000;
		font-weight: normal;
		text-align: center;
		padding: 5px;
		border: 1px solid #b9b9b9;
	}


	#contest_box #table_bottom2 th {
		background:#f2d754;
		border: 1px solid #b9b9b9;

	}

	#contest_box #table_bottom2 td {
		background: white;
		text-align: left;
		border: 1px solid #b9b9b9;
	}




	#contest_box table td {
		background:#eee;
		font-weight: bold;
	}


	#contest_box table th td {
		border: 1px solid #000;
		font-weight: normal;
		text-align: center;
		padding: 5px;
	}




	.contest_after {
		font-size: 16px;
		font-weight: bold;
		color:#67982D;
		text-align: center;
	}


	.repo_img{
		width:580px;
		margin:20px 0 5px 20px;
	}

	.repo_p_img{
		width:200px;
		float:left;
		margin:10px 20px 30px 0;
	}

	.repo_p_text{
		width:360px;
		float:right;
		margin-bottom:30px;
	}

	.posterbox{
		width: 610px;
		margin: 20px 0 20px 0;
		padding: 0;
	}

	/*add*/

	.conp_title_green{
		font-size: 23px;
		color: #4A891E;
		line-height: 1.5em;
		text-align: center;
		font-weight: bold;
		margin: 0;
	}
.conp_title_black{
		font-size: 23px;
		color: #000000;
		line-height: 1.5em;
		text-align: center;
		font-weight: bold;
		margin: 0;
	}
	.green_border_box{
		padding: 10px;
		font-size: 12px;
		border: 1px solid #4A891E;
		width: 400px;
		margin: 10px auto 15px auto;
	}

	.g_article{

		color: #4A891E;
		font-size: 15px;
		font-weight: bold;
	}

	.t_center{
		text-align:center;
	}

	.font15{
		font-size:15px;
	}

	.lo_list dd{
		margin-left: 20px;
		font-weight: bold;
		margin-bottom: 5px;
		font-size: 105%;
	}

	.lo_list{
		margin: 20px 0;
	}

	.lo_img{
		padding: 0 13px 10px 0;
		margin: 0;
		float:left;
	}

	.mt0{
		margin-top:0;
	}

	.m0{
		margin:0 !important;
	}

	.w340{
		width: 340px;
	}


	.light_green{
		font-size:22px;
		color:#6FC83F;
		font-weight:bold;
		line-height:1.3em;
		text-align:center;
	}


	.info_btn_list{
		margin:0 auto;
	}

	.list2{
		margin-left: 135px;
	}


	.info_btn_list li{
		float:left;
		background:#598F17;
        height: 30px;
		width:160px;
		list-style:none;
		vertical-align:middle;
		text-align:center;
		margin-right:20px;
		color:#FFFFFF;
		line-height:2.5em;
	}

	.info_btn_list li a{
		color:#FFFFFF;
		text-decoration:none;
		display:block;
		width:160px;
        height: 30px;
		background:url(/information/img/btn_right.png) no-repeat right;
		font-size:11px;
	}

/* update 06/08 */

.info_btn_update0608 li, .info_btn_update0608 li a {
    height: auto;
}
.info_btn_update0608 li a span {
    line-height: 1.4;
    padding: 8px 0;
    display: block;
}

/* update 06/08 */


	.info_btn_big{
		background: #598F17;
		width: 400px;
		list-style: none;
		vertical-align: middle;
		text-align: center;
		margin: 20px 0px 0 75px;
		color: #FFFFFF;
		line-height: 2.5em;
	}

	.info_btn_single{
		background: #598F17;
		width: 400px;
		list-style: none;
		vertical-align: middle;
		text-align: center;
		margin: 20px 0px 0 100px;
		color: #FFFFFF;
		line-height: 2.5em;
	}


	.info_btn_big a, .info_btn_little a, .info_btn_single a{
		color:#FFFFFF;
		text-decoration:none;
		display:block;
		background: url(/information/img/btn_right.png) no-repeat 97%;
		font-size:11px;
		padding:5px 0;
	}



	.info_btn_little{
		background: #598F17;
		width: 220px;
		list-style: none;
		vertical-align: middle;
		text-align: center;
		margin: 15px 0px 0 165px;
		color: #FFFFFF;
		line-height: 2.5em;
	}





	.info_btn_list li a:hover{
		color:#FFFFFF;
	}

	.m0 { margin:0;}
	.mt0 { margin-top:0;}
	.mt5 { margin-top:5px;}
	.mt10 { margin-top: 10px;}
	.mt20 { margin-top: 20px;}
	.mt30 { margin-top: 30px;}
	.mt40 { margin-top: 40px;}
	.mt50 { margin-top: 50px;}
	.mt60 { margin-top: 60px;}
	.mt70 { margin-top: 70px;}
	.mt80 { margin-top: 80px;}
	.mt90 { margin-top: 90px;}

	.mb0 { margin-bottom:0;}
	.mb5 { margin-bottom:5px;}
	.mb10 { margin-bottom: 10px;}
	.mb20 { margin-bottom: 20px;}
	.mb30 { margin-bottom: 30px;}
	.mb40 { margin-bottom: 40px;}
	.mb50 { margin-bottom: 50px;}
	.mb60 { margin-bottom: 60px;}
	.mb70 { margin-bottom: 70px;}
	.mb80 { margin-bottom: 80px;}
	.mb90 { margin-bottom: 90px;}


	.bordertext88{
		border: 1px solid #333;
		padding: 15px;
		width: 518px;
		margin: 0 auto 35px auto;
	}

	.infotitleGreen{
		background: #92d255;
		color: #000;
		padding: 20px;
		text-align: center;
		font-family: "HGå‰µè‹±è§’ï¾Žï¾Ÿï½¯ï¾Œï¾Ÿä½“", "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3", "Hiragino Kaku Gothic Pro", "ãƒ¡ã‚¤ãƒªã‚ª", Meiryo, Osaka, "ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯", "MS PGothic", sans-serif;
		font-size: 27px;
		width: 90%;
		margin: 30px 0 0 0;


	}


	.infoSub{
		color: #284505;
		text-align: center;
		font-family: "HGå‰µè‹±è§’ï¾Žï¾Ÿï½¯ï¾Œï¾Ÿä½“", "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3", "Hiragino Kaku Gothic Pro", "ãƒ¡ã‚¤ãƒªã‚ª", Meiryo, Osaka, "ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯", "MS PGothic", sans-serif;
		font-size: 23px;
		line-height: 1.2;
	}

	.vol_cellgreen{
		background: #588F17;
		width: 20%;
		text-align: center;

	}

	.vol_cellgreen a{


		color:#fff;
	}

	.voltop table.text{
		line-height: 160%;
		color: #333333;
		margin-left: 20px;
		width: 580px;
	}

	.inline_half p{
		display:inline-block;
	}

	.inline_half p.il_img{
		width:70%;
	}

	.inline_half p.il_text{
		width: 29%;
		vertical-align: top;
		padding: 90px 0 0px 10px;
		box-sizing: border-box;
	}






	.inline_half p img{
		width:100%;
		height:auto;
	}

	.ac_orange{
		color: #ec7912;
		font-size: 20px;
		font-weight: bold;
		text-align: center;
	}

	.ac_purple{
		color: #4619a6;
		font-size: 20px;
		font-weight: bold;
		text-align: center;
	}


	#contest_box table.nolay{
		margin-left: 30px;
	}

	#contest_box table.nolay th{
		font-size: 12px;
	}



	#contest_box table.nolay td {
		background: #fff;
		font-weight: bold;
		font-size: 12px;
	}


	#contest_box #table_short2.cam td,
	#contest_box #table_short.cam td {
		background: #fff2cd;
		border: 1px solid #ffd76f;
	}


	#contest_box #table_short2 th {
		background: #ffffff;
		border: 1px solid #ffd76f;
		color: #ffb800;
	}


	#contest_box #table_bottom2.cam th
	{
		background: #ffffff;
		border: 1px solid #ffd76f;
	}

	#contest_box #table_bottom2.cam th {
		background: #ffffff;
		border: 1px solid #b9b9b9;
	}


	#contest_box #table_short.cam th {
		background: #ffffff;
		border: 1px solid #ffd76f;
		color: #ffbb1a;
	}



	#contest_box #table_short2.vet  td {
		background: #fef6c2;
	}

	#contest_box #table_short2.vet th {
		border: 1px solid #c2c2c2;
		color: #242424;
	}


	table#vet_table1{
		width: 400px;
		margin: 0 auto;
		border-collapse: collapse;
		border-spacing: 0;
		font-size: 12px;
		border: 1px solid #b9b9b9;
	}


	table#vet_table1 th{
		border: 1px solid #c2c2c2;
		color: #242424;
	}

	table#vet_table1 td{
		border: 1px solid #c2c2c2;
		color: #242424;
		background: #fff2ba;
	}

	.width400{
		width: 400px;
		margin: 0 auto !important;
	}

	.bggray1{
		backgorund:#CCCCCC;
	}

	table.def td{
		background:#FFFFFF !important;
		font-weight: bold;
		font-size: 12px;
		font-weight:normal !important;
		line-height:1;
	}

	.w550{
		width: 550px;
	}


	#contest_box #table_short.vet td {
		background: #fff2ba;
		border: 1px solid #b9b9b9;
	}


	#contest_box #table_short.vet th {
		background: #fff;
		border: 1px solid #b9b9b9;
	}

	ul.half_in:after{
		content: ".";
		display: block;
		height: 0;
		font-size:0;
		clear: both;
		visibility:hidden;
	}

	ul.half_flo:after{
		content: ".";
		display: block;
		height: 0;
		font-size:0;
		clear: both;
		visibility:hidden;
	}


	ul.half_in li{
		display:inline-block;
		width: 49%;
		vertical-align:middle;
	}

	ul.half_in li img{
		width: 100%;
	}

	.b_border{
		border: 1px solid #000;
		padding: 10px;
		margin: 0;
	}


	/* 20170316è¿½åŠ  */
	.top_dub{
		width:120px;
	}

	.top_dub a {
		margin-bottom: 5px;
		display: block;
	}


	.movie_link ul {
		overflow: hidden;
	}

	.movie_link ul li {
		display: inline;
		/*margin-right: 10px;*/
		margin-right: 9px;
	}

	.library {
		margin-top: 20px;
	}
	.library .inner {
		display: table;
		padding: 10px;
		border: 1px solid #CFDBDE;
		background-color: #F6F6F6;
		margin: auto;
	}
	.library .inner p {
		display: table-cell;
		color: #629512;
		font-size: 15px;
		vertical-align: middle;
		padding-left: 40px;
		padding-right: 40px;
	}
	.library .inner img {
		display: table-cell;
	}
	.img_middle li{
		display: inline-block;
		list-style: none;
		text-align: center;
	}
	.img_middle_dp li{
		display: inline-block;
		position: relative;
	}
	.img_middle_dp li span{
		position: absolute;
		padding: 5px 10px;
		background-color: #f5be99;
		top: 0;
		left: 85px;
	}
	.img_middle_dp li:last-child{
		vertical-align: top;
		margin-top: 20px;
		width: 44.5%;
	}
	.img_middle_dp li:last-child img{
		float: right;

	}
	.img_middle_dp li:last-child span{
		top: 93%;
		left: 60px;
	}


	#table_long{
		width: 500px;	
		font-size: 12px;
		border-collapse: collapse;
		border-spacing: 0;
		border: 1px solid #333333;
		    margin: 20px 0 10px 30px;
	}
	#table_long th{
		background: #F3B78F;
		border: 1px solid #333333;
		text-align: left;
		width: 110px;
		padding: 5px 0;
	}
	#table_long td{
		background: #ffffff !important;
		border: 1px solid #333333;
		text-align: center;
		padding: 5px 0;
	}
	#table_long td b{
		color: #000000;
	}

	.table_radius{
		border: 2px solid #000000;
		border-radius: 15px;
		padding: 10px 20px;
		margin: 0 auto;
		width: 408px;
		position: relative;
	}

	.table_radius b{
		position: absolute;
    top: -7px;
    background: #ffffff;
    left: 65px;
    font-size: 16px;
    padding: 0 6px;
	}
	.img_top_dp li{
		width: 34%;
		margin-top: 0;
	}
	.img_top_dp li:last-child{
		width: 65%;
		margin-top: 0;
	}
	.img_top_dp li img{
		display: block;
		    float: initial !important;
		    margin: auto;
	}
	.img_top_dp li p{
		width: 90%;
		margin: auto;
		display: block;
		border: 2px dotted #25a3fd;
		padding: 7px;
	}
	.img_middle_kl img{
		margin-top: 13px;
	}
	.img_middle_kl li{
		width: 49%;
	}
	.img_middle_kl li:last-child{
		margin-top: 0;
		width: 50%;
	}
	.img_middle_kl li span, .img_middle_3_item li span{
		bottom: -2px;
		top: auto;
		left: 48px;
		background: #de8041;
		    box-shadow: 0px 0px 4px 2px #e48c43;
		    border-radius: 2px;
		    color: #ffffff;
	}
	.img_middle_kl li:last-child span{
		top: auto;
	}
	.img_middle_3_item {
		margin-top: 10px;
	}
	.img_middle_3_item li{
		display: inline-block;

	}
	.img_middle_3_item li:last-child{
		width: 36.44%;
		margin-top: 10px;
	}

	.img_middle_3_item li span{
		bottom: -2px;
		top: auto;
		left: 2px;
	}
	.img_middle_3_item li:nth-child(2) span{
		bottom: -2px;
		top: auto;
		left: 32px;
		padding: 5px 27px;
	}
	.txt_border_img{
		border: 1px solid #000000; 
		width: 99%; 
		padding: 10px 0 10px 40px; 
		color: green; 
		margin: auto; 
		font-weight: bold;
		box-sizing: border-box;
	}
	.txt_border_green{
		text-align: center;
		width: 80%;
		margin: auto;
		border: 1px solid green;
		line-height: 23px;
		padding: 10px;
	}
	.txt_border_green span{
		border: 1px solid #000;
	}
	#contest_box .table_contest{
	width:510px;
	border-collapse: collapse;
    border-spacing: 0;
    margin-left: 30px;
    margin-top: 20px;
    font-size: 12px;
    margin-bottom: 15px;
    border: 1px solid #b9b9b9;
}
#contest_box .table_contest th{
	background: #9CC9EF;
    font-weight: bold;
    border: 1px solid #b9b9b9;
    text-align: left;
}
#contest_box .table_contest td {
	    background: #fff;
    padding-left: 10px;
    border: 1px solid #b9b9b9;
    text-align: left;
}
p.price {
    font-size: 13px;
    color: #444;
    letter-spacing: 1px;
    border: 1px solid #444;
    display: inline-block;
    padding: 8px 14px 6px;
    line-height: 1.4;

}
p.price big {
    font-size: 20px;
    font-weight: bold;
    color: #333;
}


.btn-link {
    width: 95%;
    text-align: center;
}
.btn-link a {
    background-color: #5A8B46;
    display: inline-block;
    padding: 5px 15px;
    color: #fff;
    text-align: center;
    min-width: 105px;
    margin: 20px 25px;
    text-decoration: none;
}
.btn-link a:hover {
    opacity: 0.8;
}